/* vBulletin 3 CSS For Style 'New IANAG Style' (styleid: 8) */
body
{	background-color: #FFFFFF;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;}
a:link{
	color: #000030;
	text-decoration: underline;}
.logtext{
	color: #000000;
	font-size: 10pt;}
.spyware{
	background-color: #FF0000;
	color: #FF0000;
	font-weight: bold;
	text-decoration: underline;}
a:visited{
	color: #000000;
	text-decoration: underline;}
a:hover, a:active
{
	color: #FF4400;
	text-decoration: underline;
}
.page
{
	background-color: #FFFFFF;
	color: #000000;
}
td, th, p, li
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background-color: #000066;
}
.tcat
{
	background-color: #000066;
	color: #FFFFFF;
	font-size: 10pt;
}
.tcat a:link
{
	color: #FFFFFF;
	text-decoration: none;
}
.tcat a:visited
{
	color: #FFFFFF;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active
{
	color: #CCCCCC;
	text-decoration: underline;
}
.thead
{
	background: #5C7099 url('../../vbulletin_css/images/gradients/gradient_thead.gif') repeat-x top left;
	color: #FFFFFF;
	font-style:normal; font-variant:normal; font-weight:bold; font-size:11px; font-family:verdana, geneva, lucida, lucida grande, arial, helvetica, sans-serif
}
.thead a:link
{
	color: #FFFFFF;
	text-decoration: none;
}
.thead a:visited
{
	color: #FFFFFF;
	text-decoration: none;
}
.thead a:hover, .thead a:active
{
	color: #FF99FF;
	text-decoration: none;
}
.tfoot
{
	background-color: #3E5C92;
	color: #E0E0F6;
}
.tfoot a:link
{
	color: #E0E0F6;
}
.tfoot a:visited
{
	color: #E0E0F6;
}
.tfoot a:hover, .tfoot a:active
{
	color: #FFFF66;
}
.alt1, .alt1Active
{
	background-color: #F5F5FF;
	color: #000000;
	font-size: 10pt;

}
.alt2, .alt2Active
{
	background-color: #E1E4F2;
	color: #000000;
}
.alt3
{
	background-color: #D5D8E5;
	color: #000000;
}
.wysiwyg
{
	background-color: #F5F5FF;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
textarea, .bginput
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #666686;
}
.navbar
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel{
	background-color: #3E5C92;
	color: #E0E0F6;
}
.fjdpth0{
	background-color: #F7F7F7;
	color: #000000;
}
.panel{
	background: #E4E7F5 url('../../vbulletin_css/images/gradients/gradient_panel.gif') repeat-x top left;
	color: #000000;
	padding: 10px;
	border: 2px outset
}
.panelsurround{
	background: #D5D8E5 url('../../vbulletin_css/images/gradients/gradient_panelsurround.gif') repeat-x top left;
	color: #000000
}
legend{
	color: #22229C;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control{
	background-color: #738FBF;
	color: #FFFFFF;
	font: bold 10px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup{
	background-color: #FFFFFF;
	color: #000000;
	border: 1px solid #0B198C;
}
.vbmenu_option{
	background-color: #BBC7CE;
	color: #000000;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:visited{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite
{
	background-color: #8A949E;
	color: #FFFFFF;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:visited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active
{
	color: #FFFFFF;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }

/* ***** don't change the following ***** */
form { display: inline; }
label { cursor: default; }
.normal { font-weight: normal; }
.inlineimg { vertical-align: middle; }